@charset "utf-8";
/* CSS Document */

.sitemap_list dl dt {
	background:url(../img/local/h4_bar.gif) no-repeat left bottom;
	width:320px;
	padding:0 0 3px 3px;
	font-weight:bold;
	margin:20px 0 3px 0;
}
.sitemap_list dl dd {
	padding-left:20px;
	background:url(../img/global/arrow04.gif) no-repeat 8px center;
	line-height:175%;
}
.sitemap_list dl dd.in {
	padding-left:40px;
	background:url(../img/global/arrow04.gif) no-repeat 28px center;
}

@media screen and (min-width: 0px) and (max-width: 960px) {
.sitemap_list dl {
	width:45%;
}
.sitemap_list dl dt {
	width:100%;
}
}
@media screen and (min-width: 0px) and (max-width: 500px) {
.sitemap_list dl {
	width:100%;
	float:none;
}
}